Linotype.com wird sicherer

Linotype.com wird sicherer

Das wird sich auf Linotype.com ändern …

Linotype.com wird ab Sommer 2017 die Unterstützung von TLS 1.0 über HTTPS einstellen. Dies bedeutet, dass ab diesem Zeitpunkt mit Browsern, die TLS ab Version 1.1 nicht unterstützen, nicht mehr auf Linotype.com zugegriffen werden kann.


Warum führen wir diese Änderung durch?

Weil wir Ihre Daten noch besser schützen wollen. Denn mit dem Upgrade der Verschlüsselung heben wir die Übermittlung Ihrer persönlichen Daten auf eine neue, sicherere Stufe.


Wer ist von dieser Änderung betroffen?

Sie sind auf der sicheren Seite, wenn Sie Ihr System regelmäßig aktualisiert haben. Die meisten gängigen, aktuellen Browser unterstützen die neuen TLS-Versionen seit vielen Jahren. Nur Apple Safari vor Version 7 und Microsoft Internet Explorer vor Version 11 (beide wurden 2013 eingeführt) bieten keine Unterstützung für TLS ab Version 1.1. Falls Sie einen dieser beiden Browser verwenden und ihn nicht aktualisieren können, versuchen Sie bitte, Linotype.com in einer aktuellen Version von Firefox oder Google Chrome aufzurufen.